This project contains 1 outdated development dependency.

Crate rand

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 log^0.4.40.4.21up to date
 rand_chacha=0.9.0-alpha.10.3.1up to date
 rand_core=0.9.0-alpha.10.6.4up to date
 serde^1.0.1031.0.203up to date
 zerocopy=0.8.0-alpha.60.7.34up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 bincode^1.2.11.3.3up to date
 criterion^0.40.5.1out of date
 rand_pcg=0.9.0-alpha.10.3.1up to date
 rayon^1.5.31.10.0up to date